# Uses of Interface
org.apache.cxf.io.CachedOutputStreamCallback

Packages that use CachedOutputStreamCallback
Package
Description
org.apache.cxf.feature.transform
org.apache.cxf.io

- ## Uses of CachedOutputStreamCallback in org.apache.cxf.feature.transform

  Classes in org.apache.cxf.feature.transform that implement CachedOutputStreamCallback
  Modifier and Type
  Class
  Description
  `static class`
  `XSLTOutInterceptor.XSLTCachedOutputStreamCallback`

- ## Uses of CachedOutputStreamCallback in org.apache.cxf.io

  Methods in org.apache.cxf.io that return types with arguments of type CachedOutputStreamCallback
  Modifier and Type
  Method
  Description
  `List<CachedOutputStreamCallback>`
  CachedOutputStream.`getCallbacks()`
  Methods in org.apache.cxf.io with parameters of type CachedOutputStreamCallback
  Modifier and Type
  Method
  Description
  `void`
  CachedOutputStream.`deregisterCallback(CachedOutputStreamCallback cb)`
  `void`
  CachedOutputStream.`registerCallback(CachedOutputStreamCallback cb)`